@charset "utf-8";
/* CSS Document */

html {
	height:100%;
}

body {
	background-color:#374b63;
	margin:0px;
}

#masthead {
	max-width:600px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}

#icon {
	width:100%;
	height:50px;
	margin-left:auto;
	margin-right:auto;
	padding-top:5%;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:19px;
	color:#FFFFFF;
	background-color:#465057;
	text-align:center;
}

#container {
	max-width:600px;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:50px;
}

#nav {
	width:100%;
	height:218px;
	background-color:#64717a;
}

#buttons {
	margin-left:auto;
	margin-right:auto;
}

#buttons a{
	display:block;
	width:100%;
	height:30px;
	padding-top:6px;
	position:relative;
	float:left;
	margin-left:.5%;
	text-decoration:none;
	text-align:center;
	color:#FFFFFF;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:20px;
	transition:.5s;
}

#buttons a:hover{
	color:#212121;
}

#content {
	max-width:600px;
	height:500px;
	margin-left:5%;
	margin-right:5%;
	padding:12px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
}

#content a{
	text-decoration:none;
}

#contact-info a{
	color:#FFFFFF;
}

#img {
	position:relative;
	float:left;
	padding-left:12%;
}

#img img{
	width:230px;
	height:230px;
}

#content1 {
	max-width:600px;
	height:40px;
	margin-left:5%;
	margin-right:5%;
	margin-bottom:400px;
	padding:12px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
}

#content2 {
	max-width:600px;
	height:30px;
	margin-left:5%;
	margin-right:5%;
	margin-bottom:400px;
	padding:12px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}

#content3 {
	max-width:600px;
	height:350px;
	margin-left:5%;
	margin-right:5%;
	margin-bottom:400px;
	padding:12px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}

#content4 {
	max-width:600px;
	height:370px;
	margin-left:5%;
	margin-right:5%;
	padding:12px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
}

#content4 a{
	text-decoration:none;
}

#footer {
	width:100%;
	height:17px;
	padding-top:3px;
	background-color:#465057;
	color:#D2D2D2;
	position:fixed;
	bottom:0px;
	text-align:center;
	font-size:11px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}	